.mobiletree, .mobiletree, * {
	box-sizing: border-box;
}

.mobiletree, .mobiletree ul { 
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: left;
	background-color: #E7E7E7;
}

.mobiletree .hitarea {
	height: 100%;
	width: 50px;
	right: 0;
	top: 0;
	cursor: pointer;
	position: absolute;
}
.mobiletree .hitarea:after {
	content: "";
	display: block;
	height: 7px;
	width: 7px;
	right: 30px;
	top: 1.55em;
	cursor: pointer;
	position: absolute;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	transition: all 0.3s ease-in;
}
.mobiletree .expandable-hitarea:after { transform: rotate(45deg); }
.mobiletree .collapsable-hitarea:after { transform: rotate(135deg); }
/* fix for IE6 */
* html .hitarea {
	display: inline;
	float:none;
}

.mobiletree li { 
	margin: 0;
	position: relative;
}
.mobiletree li a, .mobiletree li span { 
	display: block;
	color: #111;
	font-size: 1.2em;
	line-height: 1.1em;
	padding: 1em 50px 1em 20px;
	text-decoration: none;
	cursor: pointer;
}
.mobiletree li li a, .mobiletree li li span { 
	padding-left: 40px;
}
.mobiletree li li li a, .mobiletree li li li span { 
	padding-left: 60px;
}
.mobiletree a.selected {
	background-color: #eee;
}

#treecontrol { margin: 1em 0; display: none; }

.mobiletree .hover { color: #000; cursor: pointer; }

.mobiletree li { border-bottom: 1px solid #ddd; }
.mobiletree li li { border-bottom: 1px solid #eee; }
.mobiletree li.collapsable { border-bottom: 1px solid #fff; }
.mobiletree li.collapsable ul, .mobiletree li.expandable ul { background-color: #F7F7F7; box-shadow: inset 0px 5px 7px -7px #888; }
.mobiletree li.collapsable li.collapsable ul, .mobiletree li.expandable li.expandable ul { background-color: #FFFFFF;  }

.mobiletree li.last {  }
.mobiletree li.lastCollapsable, .mobiletree li.lastExpandable {  }  
.mobiletree li.lastCollapsable {  }
.mobiletree li.lastExpandable {  }

.mobiletree div.lastCollapsable-hitarea, .mobiletree div.lastExpandable-hitarea {  }

.mobiletree-red li {  }
.mobiletree-red .hitarea, .mobiletree-red li.lastCollapsable, .mobiletree-red li.lastExpandable {  } 

.mobiletree-black li {  }
.mobiletree-black .hitarea, .mobiletree-black li.lastCollapsable, .mobiletree-black li.lastExpandable {  }  

.mobiletree-gray li {  }
.mobiletree-gray .hitarea, .mobiletree-gray li.lastCollapsable, .mobiletree-gray li.lastExpandable {  } 

.mobiletree-famfamfam li {  }
.mobiletree-famfamfam .hitarea, .mobiletree-famfamfam li.lastCollapsable, .mobiletree-famfamfam li.lastExpandable {  } 

.mobiletree .placeholder {
	background: url(ajax-loader.gif) 0 0 no-repeat;
	height: 16px;
	width: 16px;
	display: block;
}

.filetree span.folder, .filetree span.file { padding: 1px 0 1px 16px; display: block; }
.filetree span.folder {  }
.filetree li.expandable span.folder {  }
.filetree span.file {  }
